<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
    <title>Blackjacj-Vite</title>
    <script type="module" crossorigin src="/assets/index-1e537b21.js"></script>
    <link rel="stylesheet" href="/assets/index-8a797b5a.css">
  </head>
  <body>
    <header class="titulo">
      Blackjack
  </header>
  
  <div class="row mt-2">
      <div id="divBotones" class="col text-center">

          <button id="btnNuevo" class="btn btn-danger">Nuevo Juego</button>
          <button id="btnPedir" class="btn btn-primary">Pedir carta</button>
          <button id="btnDetener" class="btn btn-primary">Detener</button> 

      </div>
  </div>

  <div class="row container">
      <div class="col">

          <h1>Jugador 1 - <small>0</small></h1>
          <div id="jugador-cartas">
              <!-- <img class="carta" src="assets/cartas/2C.png"> -->
          </div>

      </div>
  </div>

  <div class="row container mt-2">
      <div class="col">

          <h1>Computadora - <small>0</small></h1>
          <div id="computadora-cartas">
              <!-- <img class="carta" src="assets/cartas/3C.png"> -->
          </div>

      </div>
  </div>
    
  </body>
</html>
